/* 
  Localizable.strings
  DanaleForMac

  Created by chenweidong on 2017/3/28.
  Copyright © 2017年 Danale. All rights reserved.
*/
/*
 Localizable.strings
 DanaleForMac
 
 Created by chenweidong on 17/2/22.
 Copyright © 2017年 Danale. All rights reserved.
 */
    //小于 1000的错误描述
    //系统错误描述
"0"     ="Success";
"1"     ="Doesn't supported operation";//
"2"     ="Server error , please try again later";
"-1"    = "Can't connect to server.";
"-10000" = "No network connection";
"-10800" = "Can not connect to server";
    //error_code 大于1000
    //## 账户信息

"1000"     ="Success";
"1001"     ="Authentication error,please log in again";
"1002"     ="Account not exist";
"1003"     ="Request information error, please try later";
"1004"     ="Account and password not match";
"1005"     ="Logged in elsewhere";
"1006"     ="App type error";
"1007"     ="Logged out, please log in again";
"1100"   =  "Password could not be less than 6 letters";
    //// 设备信息";

"5001"="Device ID not Valid";
"5002"="No service info";
"5003"=" Device does not exist";
"5004"=" Already followed";
"5005"=" Not following";
"5006"=" Device already exist";
"5007"=" Device not belong to this user";
"5008"=" Not shared";
"5009"=" Already in public video";
"5010"=" Already shared";
"5011"=" Cloud service not activated";
"5012"=" No device";
"5013"=" Do not need to update";
"5014"=" Fail to get product code";
"5015"=" No update ROM";
"5016"=" No product info";
"5017"=" No company info";
"5018"=" device already set ship_time";
"5019"="Fail to set activate time";
"5020"="Offline";
"5021"="Added already";

    //## JSON格式校验错误码（包括值）
    //---|---|---

"2000" = "Incorrect data type";
"2001" = "Command parameter error";
"2002" = "Body parameter error";
"2003" = "Body to array error";
"2004" = "Lack ID parameter";
"2005" = "Lack page parameter";
"2006" = "Page parameter must be bigger than 0";
"2007" = "Lack page size parameter";
"2008" = "Page size parameter must be bigger than 0";
"2009" = "Page or page size parameter must be bigger than 0";
"2010" = "Lack port parameter";
"2011" = "Platform data error";
"2012" = "Code type error";

    //### UserReg
    //---|---|---


"2100" = "Core code error";
"2101" = "Incorrect email format";
"2102" = "Invalid mobile number";
"2103" = "Fail to send activate email, please check email address again";
"2104" = "Fail to send activate message,please try again later";
"2105" = "Login name already exists";

    //### UserRegCheck
    //---|---|---
"2150" = "Incorrect validation code";
"2151" = "Wrong operation";
"2152" = " Existed account";
"2105" = "Account has been signed up";

    //### UserForgetPwd
    //---|---|---
"2200" = "Account not exist";
"2103" = "Fail to send email";
"2104" = "Fail to send message";

    //### UserForgetPwdCheck
"2250" = "Incorrect verification code";
"2251" = "Verification code expired, please request again";
"2200" = "Account not exist";
"2151" = "Fail to reset password";

    //### UserSetPhoto
"2300" = "Platform error,please try again later";


    //### UserAuth
"2350" = "Account not exist";
"2351" = "Account not valid";
"2352" = "Incorrect password";


    ////// UserDeviceShare";

"2400"="Lack parameter(share)";

    ////// UserDeviceServicesApply";

"2450"="Lack parameter(service)";

    ////// DeviceAdd";

"2500"="   Agent account and password not match";
"2501"="   Agent status not available";
"2502"="  chip_code error";
"2503"="  scheme_code error";
"2504"="  product_code error";
"2505"="  agent not exist";

    ////// DeviceShip";

"2550"=" Fail to get device info";

    ////// DeviceAddAdv";

"2600"="  No AgentUser  ";
"2601"="  agent not available  ";
"2201"="  Edit information error";
"2500"="  Agent username and password not match";

    ////// AppVerCheck";

"2650"="The application is up-to-date";

    //////  GetSysPushList / SysPushSetRead";

"2700"=" No system message for this ID";

    ////// CloudOrderCheck";

"2750"="No relevant order_id";
"2751"="order_id processed";
"2752"="Service expired";

    ////// GetServicesPriceInfo";

"2800"="No relevant price";

    ////// DeviceOrderCloudAdd";

"2850"="Device and session_key not linked";
"2851"="Device does not have cloud service";
"2852"="No relevant service";
"2853"="Service downgrade";
"2854"="Exchange conflict";

    ////// DeviceOrderCloudAdd";

"2852"="No relevant service found";
"2890"="Cloud storage not support";
"2891"="Cannot find roder_id";
"2892"="Cannot find service_id";

    ////// DeviceRenewCloudServices";

"2800"="No relevant price";
"2850"="Device and session_key not linked";
"2890"="Cloud storage not support";
"2891"="roder_id not found ";

    ////// GetSceneList";
"7045"=" Find scene error";

    ////// GetSceneDeviceState";
"7036"=" scene_id not exist";
"7037"=" Find scene device status error";

    ////// SetScene";
"7023"=" scene_id not exist";
"7026"=" Fail to find scene";
"7027"=" Fail to update scene info";

    ////// SetSceneDeviceState";

"7012"=" Scene ID does not exist";
"7013"=" device_info does not exist";
"7016"=" Add scene device status error";
"7018"=" Update scene device status error";

    ////// GetStatisticalInfo";

"7082"=" device_ids error";

    ////// SensorDeviceList";

"7062"=" center_device_ids";

    ////// SensorDeviceState";

"7044"=" device_ids error";
"7043"=" Fail to check device status";

    ////// ReportDoorBellState";

"7022"=" push_id not exist";
"7023"=" state not exist";
"7024"=" push_id invalid";
"7025"=" Fail to check doorbell message";
"7026"=" Push-id event updated";

    ////// PushMsgAdvList";

"7006"=" device_id not exist";
"7007"=" center_device_id not exist";
"7008"=" Fail to check message";



"3000"="Invalid parameter";
"3001"="Time out ";
"3002"="pb error";
"3003"="Memory error";
"3004"="Linear error";
"3005"="File error";
"3006" = " No confirmation";
"3007" = "No family";
"3008" = "Already added";

    //MSLIVE";
"6000"="MSINFO time out";
"6001"="MSINIT time out";
"6002"="MS status error";

    //升级";
"9021"="Fail to search LAN device(update)";
"9022"="Fail to verify LAN(update)";

    //连接层";
"8001"="DNS error";
"8002"="Unsupported option";
"8003"="Unknown error";
"8004"="Fail to request server address";
"8005"="Fail to build TCP connection";
"8006"="Fail to check NAT";
"8007"="Invalid NAT";
"8008"="Fail to upload NAT";
"8009"="Connection time out";
"8010"="Network literacy failure";
"8011"="ACK1 error";
"8012"="ACK2 error";
"8013"="ACK2 time out";
"8014"="Fail to build connection";
"8016"="Fail to identify";
"8017"="Network multiplexing listening failure";
"8018"="Fail to receive request reply";
"8019"="Fail to send hand-shake signal";
"8020"="Fail to receive hand-shake signal";
"8292"="Format failed";

"80000" = "Server internal error";
"80001" = "Json format error";
"80002" = "Json get Cmd error";
"80003" = "Json get ReqId error";
"80004" = "Json get body error";
"80005" = "Unsupported Cmd";
"80006" = "Check signkey error";
"80007" = "Danatime time out";
"80008" = "User do not login";
"80009" = "User be Forced off line";
"80010"="There is no corresponding record";
"80011"="Account does not exist";
"80012"="Request page for error";
"80013"="Request PageSize for error";
"80014"="Set routing information error";
"80015"="Request Json format is not correct";
"80016"="Signature length error";
"80017"="app_core error";
"80018"="User name does not exist";
"80019"="Query online error";
"80022"="Incorrect account or password";

    //SD 卡错误
"8290" = "Device has no storage yet";
"9413" = "You have already uploaded this file";
"9025" = "The same file name already exists";

"unknow_error"="unknow error[%d]";



    ///////////login////////////
"CREATE NEW ACCOUNT" = "CREATE NEW ACCOUNT";
"RETURN TO LOGIN" = "RETURN TO LOGIN";
"Create Account" = "Create Account";
"Password" = "Password";
"Forgot password?" = "Forgot Password?";
"Forget Password" = "Forget Password";
"forget_password_tips" = "If you need to reset the password,please enter the registered account number,we will send a verification code to this account";
"Change Password" = "Change Password";
"Old Password" = "Old Password";
"New Password" = "New Password";
"password error" = "Password error";
"old password error" = "Old password error";
"New password and old password can not be the same" = "New password and old password can not be the same";
"login" = "login";
"Login" = "Login";
"Sign Up" = "Sign Up";
"register" = "register";
"Phone number/Email" = "Phone number/Email";

"delete device tip"="Are you sure you want to delete the device";
"Login failed" = "Login failed";

"Account verification"="Account verification";
"Enter code"="Enter code";
"Code has been sent to"="Code has been sent to";
"Resend"="ReSend";
"Enter 6-20 bit password"="Enter 6-20 bit password";
"Reset password"="Password reset >";
"Set password"="Set password";
"change_success"="Success";
"change success"="change success";

"ok"="Yes";
"Cancel"="Cancel";
"help" = "Help";
"OK" = "OK";

    //新增未翻译
"only support 2.4G" = "Only support 2.4GHz WiFi";
"learn more" = "LEARN MORE";
"learn more title" = "What does the device require for WiFi?";
"before connect" = "Before network setting, please reset the device";
"connect tips" = "Equipment distribution network takes about 2 minutes, please be patient.";
"add use qrcode" = "Qr code to add";
"add use wire" = "Wired connection, please click here";
"add check wire text" = "Please click here for cable connection.";
"add_questions" = "Common question";
"add_unfound" = "Not found any device?";
"add_unfound_detail" = "Not found to add device, whether you need help?";
"选择信号较强的WiFi，正确填写WiFi密码后即可快速让设备连网\n\n以下问题可能导致设备连网失败建议避免：" = "Select the signal strong WiFi, fill in the correct WiFi password can quickly let the device network.\n\nThe following problems can cause device network failure, it is recommended to avoid:";
"1、检查是否开启了WiFi防蹭网，此设置可能会导致设备无法正常连网。您可以临时关闭防蹭网，设备成功联网后再恢复路由器设置即可；" = "1, check whether to open the WiFi anti-rub network, this setting may cause the device can not be properly connected. You can temporarily turn off the anti-rub network, the device can be successfully connected to restore the router settings;";
"2、如果您家是双频路由器，请检查设备连接的WiFi是否是5GHz频段的WiFi，请让设备连接2.4GHz频段的WiFi；" = "2, if your home is a dual-band router, please check the device connection WiFi is 5GHz band WiFi, please let the device to connect 2.4GHz band WiFi;";
"3、设备暂时不支持WPA/WPA2企业级的WiFi，请选择其他WiFi；" = "The device does not support WPA / WPA2 enterprise WiFi, please choose other WiFi;";
"4、如果您家的WiFi是桥接的，因为桥接的原因可能会导致您的网络非常不稳定，建议连接非桥接的WiFi。" = "If your home WiFi is bridged because the reason for bridging may cause your network to be very unstable, it is recommended to connect unbuffered WiFi.";
"1、确保设备正常通电" = "1. Make sure the device is powered properly";
"2、确保路由器能连接Internet" = "2. Make sure that the router can connect to the Internet";
"3、添加前请复位设备" = "3. Reset the device before adding it";
"4、请检查设备是否被他人添加" = "4. Please check whether the device is added by others";
"5、确保WIFI的帐号、密码填写正确" = "5. To ensure that WIFI account, password is correct";
"6、请检查路由器是否开启AP隔离" = "6.Please check whether the router is open AP isolation";
"7、请判断是否为路由器设置导致的绑定失败" = "7. To determine the delay caused by the router settings caused by the failure";
"    设备必须处于配网状态，如果未处于配网状态请Reset所添加设备" = "    The device must be in the distribution network, if not in the distribution network, please reset the equipment";
"    设备可能被别人添加，如被别人添加请让其删除设备后，再试" = "    The device may be added by someone else, if someone else is added, please let it delete the device and try again.";
"    可能是您给设备联网的WIFI帐号、密码错误，导致设备无法联网，特别要注意部分设备不支持WIFI名称中含有中文字符" = "    It is likely that you give the device network WIFI account, password error, resulting in the device can not be networked, with particular attention to some devices do not support WIFI name contains Chinese characters.";
"    如果设备已提示连接服务器成功，则问题为路由器开启了AP隔离功能功能，需通过电脑登入路由器管理页面，关闭AP隔离功能后，重新添加即可解决" = "    If the device has been prompted to connect to the server is successful, the problem for the router to open the AP isolation function, you need to log in through the computer management page, turn off the AP isolation function, you can add to re-add.";
"①、路由器设置过防蹭网，如果设备所连接的WIFI设置了防蹭网（黑白名单、MAC地址过滤等），会导致设备不能联网。需要取消路由器的防蹭网设置。\n②、路由器设置了5GHZ频段的无线WIFI，设备暂不支持连接5G频段的WIFI。请您打开路由器管理页面，选择无线设置2.4GHz，设置为开启。\n③、查看手机是否禁止danale软件使用数据、WLAN的权限，国产安桌手机可能会禁止danale软件使用数据、WLAN的权限，导致设备无法连上WIFI，解决方法（安桌手机）：打开手机设置中心－点击“应用管理”－找到并点击“danale”－选择“权限管理”－选择“允许开启WIFI”、“允许开启移动网络”。" = "①、If the device is connected to the WIFI set up anti-rub network (black and white list, MAC address filtering, etc.), will cause the device can not be networked. You need to cancel the router\'s anti-rub network settings.\n②、The router set the 5GHZ band wireless WIFI, the device does not support the connection 5G band WIFI. Please open the router management page, select the wireless settings 2.4GHz, set to open.\n③、See whether the phone is prohibited danale software using data, WLAN permissions, domestic security phone may prohibit danale software using data, WLAN permissions, resulting in the device can not connect to WIFI, solution (security phone): open the phone settings center - click \"Application management\" - find and click on \"danale\" - select \"rights management\" - select \"allow open WIFI\", \"allow open mobile network.\"";
"re_add" = "Re-add";

"Enter the WiFi password" = "Enter the WiFi password";
"Enter the WiFi name" = "Enter the WiFi name";
"Next"="Next";
"Network setting"="Configure network";

    //质量参数设置画面旋转
"video_quality"="Video quality";
"view_rotation"="Flip screen";
"upright"="Upright";
"horizontal_flip"="Flip horizontal";
"vertical_flip"="Vertical flip";
"inversion"="Rotate 180°";

"fluency"="Smooth";
"SD"="Standard definition";
"HD"="High definition";
"VHD"="Ultra clear";


    //消息

"no_notification"="No notice";
"cancel_share"="Unshare with you";
"share_to_you"="Share with you";
"share_agreed"="Agree to accept share";
"share_rejected"="Refuse to accept share";
"share_remove"="Delete your shared the device";
"agreed_action"="Accepted";
"reject_action"="Refused";
"cancel_action"="Canceled";
"invalid_action"="Expired";
"Agree"="Accept";
"Reject"="Refuse";
"Device sharing"="Device sharing";
"clear_all_sys_msg_tip"="Are you sure you want to clear all messages?";
"ok"="Yes";
"Cancel"="Cancel";
"clear_all_sys_msg"="Clear";
    //
"messages_unknown"="Unknown";
"message_ipc"="IPC";
"message_bell"="Bell";
"message_garage"="Garage door";
"message_temp"="Thermostat";
"message_lampe"="Light";
"message_socket"="Socket";
"message_switch"="Switch";
"message_sensors"="Person Detected";
"message_smoke"="Smoke Alarm";

"System Message"="System messages";

"Motion Range"="Motion Range";
"Moving Time"="Moving Time";
"no_alert"="No alert";
"motion_detection_alert"="Motion detection alarm";
"sound_alert"="Sound alarm";
"infrared_alert"="IR";
"other_alert"="Other";
"alert_deletion"="Deletion";
"alert_low_battery"="Low battery";
"alert_pwd_incorrect"="Password incorrect";
"alert_sos"="SOS";
"alert_water_logging"="Waterlogging alarm";
"alert_device_offline"="Device offline";
"alert_device_online"="Device online";
"alert_battery_powered"="Use battery";
"alert_sensor_detect"="Sensor alarm";
"alert_video_lost"="Video lost";
"alert_video_mask"="Video blocking";
"alert_disk_full"="Disk full";
"alert_disk_error"="Disk error";
"alert_disk_not_format"="Disk not formatted";

"Garage door status changes"="Garage door status change";
"Garage door closed"="Garage door closed";
"Garage door opened"="Garage door opened";



"Load failed" = "Load failed";

    // add
"danale Company" = "Danale Technologies Co.,Ltd";
"someone_share_device_to_you" = "“%@” would like to share “%@” to you";
"share_device_to_someone" = "Share the %@ to %@";
"deleted_shared_to_you"="delete your share";
"deleted_shared"="delete my share";

"no_notification"="No notice";
"cancel_share"="Unshare with you";
"share_to_you"="Share with you";
"share_agreed"="Agree to accept share";
"share_rejected"="Refuse to accept share";
"share_remove"="Delete your shared the device";
"agreed_action"="Accepted";
"reject_action"="Refused";
"cancel_action"="Canceled";
"invalid_action"="Expired";
"Agree"="Accept";
"Reject"="Refuse";
"Device sharing"="Device sharing";
"clear_all_sys_msg_tip"="Are you sure you want to clear all messages?";

"Buy"="Purchase";
"The device has not yet opened cloud services."="No cloud services.";
"The device doesn't support cloud services."="No support cloud services.";
"The device cloud services had expired"="Cloud services had expired";
"The device cloud services will to expire"="Cloud services will expire";
"The device cloud services status unknown"="Cloud services status unknown";

"no_support"="Not supported";
"to_renew"="Renew";
"to_over"="Expires on ";
"cloud_areadyopen"="is started";
"cloud_server_expired"="Expire soon";
"cloud_server_over"="Expired";
"cloud_server_not_open"="Not start";
"cloud_server_over_to_pay"="The cloud service has expired. Renew it for best user experience!";
"cloud_server_expired_to_pay"="Cloud service will expire in <sdays>%d days</sdays>.";

"reset"="Format";
"store"="Capacity";
"video_used"="Recorded videos";
"free_space"="Free space";

"offline_tip"="The device is offline";
"offline_check"="Please check the power and network";
"offline_configuration"="Configure network";
"The device is offline"="The device is offline";


"install"="Add";
"Network"="Network";
"Connection"="Connection";
"Device has been added to the user"="Device has been added to the user";
"Cancel this connection"="Cancel";
"Again this connection"="retry";
"device connect fail"="device connect fail";
"Is trying to connect the device..."="trying to connect the device...";


"are_you_sure_logout"="Are you sure to log out?";
"tips"="Prompt";

"record_success"="Recorded successfully";
"record_failed"="Recording failed!";
"open_voice"="Turning on intercom...";
"open_voice_failed"="Turning on intercom failed";
"close_voice_talk"="Turning off intercom...";
"close_voice_talk_falied"="Turning off failed";
"open_audio"="Turning on audio...";
"open_audio_failed"="Turning on audio failed";
"close_audio"="Turning off audio...";
"close_audio_failed"="Turning off audio failed";
"Please download the Danale iOS App subscription service"="Please download the Danale iOS App subscription service";

"old password error"="Old password error";
"New password and old password cannot be the same"="New password and old password cannot be the same";
"change success"="change success";
"Change Password"="Change password";

"Reboot Device"="Restart device";
"Format SD Card"="Format SD card";
"Format Disk"="Format hard disk";
"Restore Factory setting"="Restore factory settings";
"Initialization_tip"="Are you sure to %@?";

"This account has been logged in elsewhere"="This account has been logged in elsewhere";
"This account need login again" = "This account need login again";
"play_info"="Already play in window %ld";

"Delete"="Delete";
"delete_photo_message"="Are you sure you want delete this %d files";

"auto_ip"="Set IP address automatically";
"ip"="IP address";
"ip_mark"="Subnet mask";
"ip_gateway"="Gateway";
"auto_dns"="Automatically set DNS type";
"first_dns"="Primary DNS";
"second_dns"="Secondary DNS";
"port"="Port";
"please_enter"="Please enter...";
"d1"="Monday";
"d2"="Tuesday";
"d3"="Wednesday";
"d4"="Thursday";
"d5"="Friday";
"d6"="Saturday";
"d7"="Sunday";
"Repeat"="Repeat";
"Everyday"="Everyday";
"Workday"="Weekdays";
"Weekend"="Weekend";

    //新增 首页
"home_add_device_title" = "Add Device";
"home_device_manage_title" = "Device Manage";
"home_message_title" = "Message";
"home_camera_title" = "Photo";
"home_video_title" = "Video";

"Personal center"="My Profile";
"Email" = "Email";
"Phone" = "Phone";
"Change Password" = "Change password";
"log_out" = "Log out";
"input device ID"="Input device ID";
"input device name" = "Input device name";
"OK" = "OK";
"My Device" = "My Device";
"Friends sharing" = "Friends sharing";

"Share to" = "Share to";
"Account number" = "Account number";
"Device Details" = "Device Details";
"Device Setting" = "Device Setting";
"Share List" = "Share List";
"Delete_device_tips" = "Make sure you want to delete the device\"%@\"?";
"Alert message" = "Alert message";
"Device Name" = "Device Name";
"Save Setting" = "Save Setting";
"Parameter setting" = "Parameter setting";

"video_quality"="Video quality";
"view_rotation"="Flip screen";
"upright"="Upright";
"horizontal_flip"="Flip horizontal";
"vertical_flip"="Vertical flip";
"inversion"="Rotate 180°";
"fluency"="Smooth";
"SD"="Standard definition";
"HD"="High definition";
"VHD"="Ultra clear";


"Security Level"="Security Level";
"Close"="Off";
"Low"="Low";
"Middle"="Medium";
"High"="High";
"Motion Detection"="Motion detection";
"Sound  Detection"="Sound detection";
"Initialization"="Initialization";
"Network configuration"="Network settings";
"Time Setting"="Time setting";
"Power frequency"="Mains frequency";
"SD management"="SD card management";
"Wifi Setting"="Wifi Setting";
"LAN settings" = "LAN settings";
"Interface access failure" = "Interface access failure";
"No SD card" = "No SD card";
"damage" = "damage";
"Motion detection／level" = "Motion detection／level";
"Sound detection／level" = "Sound detection／level";
"Save" = "Save";
"SD card" = "SD card";

"Essential information" = "Essential information";
"No. ID" = "No. ID";
"Name" = "Name";
"Owner" = "Owner";
"Source" = "source";
"Device information" = "Device information";
"Factory" = "Factory";
"Model" = "Model";
"Help numbers" = "Help numbers";
"E-commerce channels" = "E-commerce channels";

"Device time" = "Device time";
"Time zone" = "Time zone";
"Synchronization with computer" = "Synchronization with computer";
"Not sharing out" = "Not sharing out";

"View Record" = "View Record";

"click_to_retry" = "click to retry";
"Enter Error" = "Enter Error";
"yestoday"="Yesterday";
"Photo"="Photo";
"Today"="Today";
"Start Time should be less than endTime" = "Start Time should be less than endTime";
"Open in finder" = "Open in finder";
"Account" = "Account";
"Enter the WiFi password"="Enter the WiFi password";
"Device ID not exist" = "Device ID not exist";
"add success" = "Add success";
"add_again_confirm"="Continue";
"back_to_home"="Back to home page";
"You don't have SDcard videoprogram."="No scheduled record";
"SD card" = "SD card";
"SD card program management" = "SD card program management";
"Cloud video" = "Cloud video";
